<footer>
    <div class="footer--menu">
        <p class="footer--title">Navigation Principale</p>
        <a href="{{ path('homepage') }}">Accueil</a>
        <a href="{{ path('travel_index') }}">Nos Voyages</a>
        <a href="{{ path('conference') }}">Prochaine page admin</a>
    </div>
    
    <p><a href="https://www.flaticon.com/fr/icones-gratuites/scientifique" title="scientifique icônes">Scientifique icônes créées par Roundicons - Flaticon</a></p>
</footer>